Kernel 4.1.15 support in AOSP 9.0

cancel
Showing results for 
Search instead for 
Did you mean: 

Kernel 4.1.15 support in AOSP 9.0

124 Views
ThanarajS
Contributor III

Hi All,

As we want to use kernel 4.1.15 in AOSP 9.0. Is possible to use it in AOSP 9.0 ?

 

Please give a some technical tips, how we can use or why we can't use?

Thanks

Thanaraj.

Regards,
Thanaraj Subramani
Labels (3)
0 Kudos
1 Reply

58 Views
gusarambula
NXP TechSupport
NXP TechSupport

Hello Thanaraj,

The kernel version requirements for AOSP 9.0 can be found on the following link. There are a couple of restrictions but kernel 4.1.15 wouldn’t meet the requirements for AOSP 9.0

https://source.android.com/devices/architecture/kernel/core-kernel-reqs

Regards,

0 Kudos